{
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "GitCommitPlugin.ShowEmoji": false,
  "editor.formatOnSave": false,
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true
  },
  "volar.inlayHints.eventArgumentInInlineHandlers": false,
  // "path-intellisense.mappings": {
  //   "@": "${workspaceFolder}/src"
  // },
  // 文件保存自动格式化
  "editor.formatOnSave": true,
  "[vue]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  }
}
